.kt_pages_tag0 {
	font-size: 13pt;
	font-weight: bold;
	text-decoration: none;
	margin-top: 20px;
	padding-left: 10px;
	width: 770px;
	height: 20px;
	border-bottom: 2px solid #f05656;
}
.kt_pages_cp0 {
	font-weight: bold;
	text-decoration: none;
	margin-top: 25px;
	margin-bottom: 10px;
	padding-left: 3px;
	width: 300px;
	border-bottom: 2px solid #5656f0;
	border-left: 4px solid #5656f0;
}
.kt_pages_cp1 {
	font-size: 20pt;
	font-weight: bold;
	text-decoration: none;
	margin-top: 25px;
	margin-bottom: 10px;
	padding-left: 3px;
	width: 400px;
	border-bottom: 2px solid #5656f0;
	border-left: 4px solid #5656f0;
}

.kt_pages_ap0{
	font-weight: bold;
	color: #ff5555
}

.kt_pages_text {
	text-decoration: none;
	margin-top: 10px;
	margin-bottom: 30px;
	padding-left: 20px;
	padding-right: 20px;
}

IFRAME.top {
	border: 0px;
	width: 380px;
	height: 200px;
}
